;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; "V.I.P Custom Weapons" Copyright © 2015 Vaqtincha
; 
; Version:
; "1.0.0"
;
; Site:
; http://c-s.net.ua
;
; Modules required:
; Hamsandwich
; Fakemeta
;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

; Main plugin, required for most cases
vip_custom.amxx debug

; "Custom KNIFE"
custom_knife.amxx debug

; "V.I.P Custom DEAGLE"
custom_deagle.amxx debug

; "V.I.P Custom M4A1"
custom_m4a1.amxx debug

; "V.I.P Custom AK-47"
custom_ak47.amxx debug

; "V.I.P Custom AWP"
custom_awp.amxx debug


